/*
Custom Css
*/


/*
// product page 
// No media query since this is the default in Bootstrap
*/
.product-caption{
  font-size: 24px !important;}

.product-subcaption{
  font-size: 16px !important;}

.product-price{
  font-size: 20px !important; color:rgba(61,135,31,1.00); font-weight:bold;}
  
 .product-status{
  font-size: 14px !important; color:rgba(61,135,31,1.00); font-weight:bold;
  border-bottom-width:thin;  border-top-width:thin;
  border-color:red;} 
/*
// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap
*/










/* Small devices (landscape phones, 576px and up)*/
.product-wap .h3, .product-wap li, .product-wap i, .product-wap p {
  font-size: 12px !important;
}
.product-wap .product-color-dot {
  width: 6px;
  height: 6px;
}

@media (min-width: 576px) {
  
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
 
 }

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
  
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {}
